@import "./variables";

.container {
  max-width: 100%;
  margin: 0 auto;
}

.title {
  margin-top: 38px;
  margin-bottom: 23px;
  font-size: 14px;
  line-height: 22px;
  color: $grey_xl;
  text-transform: uppercase;
  line-height: 22px;

  &:before {
    content: '-';
  }
}
